Bug 233437 - HWCERT: xseries 8864 [Goto Cert]
HWCERT: xseries 8864
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Joseph Kachuck
http://www-03.ibm.com/systems/educati...
System
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-22 10:12 EDT by Leon Xia
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-15 01:05:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.